/* Site CSS */
:root {
--grid-gap: 0px;
--font1: Tahoma;
--font2: Georgia, serif;
--font-size: 17px;
--theme_background_1: rgb(86, 56, 27);
--theme_foreground_1: #fff;
--theme_background_2: rgb(201, 201, 201);
--theme_foreground_2: #000;
--theme_background_3: rgba(86, 56, 27, 0.13);
--theme_foreground_3: #000;
--block_color_1:var(--theme_background_1);
--block_color_1_alt:var(--theme_foreground_1);
--block_color_2:var(--theme_background_2);
--block_color_2_alt:var(--theme_foreground_2);
}
body {
background-color:rgb(255, 255, 255);
color:rgb(33, 33, 33);
}
article h1, aside h1, footer h1 {
color:rgb(86, 56, 27);

}
article h2, aside h2, footer h2 {
color:rgb(86, 56, 27);

}
article h3, aside h3, footer h3 {
color:rgb(86, 56, 27);

}
article h4, aside h4, footer h4 {
color:rgb(86, 56, 27);

}
article h5, aside h5, footer h5 {
color:rgb(86, 56, 27);

}
article h6, aside h6, footer h6 {
color:rgb(86, 56, 27);

}
header {
background-color:rgb(255, 255, 255);
color:rgb(184, 184, 184);
grid-template-areas:'logo logo logo heading heading heading heading heading heading heading heading heading';
min-height:300px;
}
header div#inner {
height:300px;
}
.header_logo, .header_bar_logo {
background-image:url('https://web-cdn.org/s/1392/logos/Logo.jpg?r=24036&maxwidth=1920&maxheight=600');
}
#header_bar {
min-height:180px;
}
nav {
background-color:rgb(184, 184, 184);
color:rgb(255, 255, 255);
font-size:110%;
border-top:1px solid rgb(33,33,33);
border-bottom:1px solid rgb(0,0,0);
}
nav a {
color:rgb(255, 255, 255);
}
nav ul ul {
background-color:rgb(184, 184, 184);
color:rgb(255, 255, 255);
}
nav li:hover, nav li:active, nav li:hover>a, nav li:active>a, nav a.on, nav li.on, #menu_opener:hover::before, nav ul ul li:hover, nav ul ul li:hover>a {
background-color:rgb(184, 184, 184);
color:rgb(0, 0, 0);
}
nav ul {justify-content:center;}
article {
background-color:rgb(255, 255, 255);
color:rgb(33, 33, 33);
}
aside {
background-color:rgb(235, 234, 234);
color:#000;
border:6px solid rgb(109,109,109);
}
footer {
background-color:rgb(152, 152, 152);
color:rgb(0, 0, 0);
border-top: 6px solid rgb(86,56,27);
}
@media(min-width: 780px) {
article section {padding: 1.5rem 2rem;}
aside section {padding: 1.5rem 2rem;}
footer section {padding: 1.5rem 2rem;}
}
section.breadcrumb, section.breadcrumb:nth-child(odd) {
background-color:#555555;
color:#ffffff;
}
section.breadcrumb a {
color:#ffffff;
}
#breadcrumbhomeicon {fill:#ffffff;}
@media(min-width: 1000px) {
.header_heading {align-self:center;justify-self:center;}
.header_subheading {align-self:center;justify-self:center;}
}
/* Custom CSS */
.header_heading {
font-size:3rem;
}
@media only screen and (min-width: 600px) {
.header_heading {
font-size:4rem;
}
}
